Subject: RE: emacs 21.3 does work while 22.1 works: Why 21.3 is default in cygwin setup
From: Tatsuro MATSUOKA <[email-masked]>
To: Dave Korn <[email-masked]>, [email-masked]
Cc: me <[email-masked]>
Date: Thu, 13 Mar 2008 04:45:06 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hello
Thank you DaveK.
Your information will be helpful when I will be trobling with the setup process.

The cygwin community is a hartwaring one.  I strongly appreciate for all to reply to my hesteric
question.

Regards
Tatsuro

--- Dave Korn <[email-masked]> wrote:

> Tatsuro wrote on 12 March 2008 08:34:
> 
> > Thank you Marc
> > 
> > I have tried installing emacs for sometimes by oridinally way
> > by cygwin setup.
> > Unintall and reinstall of emacs were done at least four times.
> > However I could not get successful.
> > At that time I found that emacs 22.1 (perhaps experimental),
> > I tried to install them.  They were successful.
> 
>   In case you have any further problems with setup.exe, maybe 
> 
>         http://cygwin.com/ml/cygwin/2008-03/msg00259.html
> 
> would help?
> 
> 
>     cheers,
>       DaveK
> -- 
> Can't think of a witty .sigline today....
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/